name: Module Filter
type: module
description: Filter the modules list.
package: Administration
core_version_requirement: ^10 || ^11
configure: module_filter.settings
dependencies:
  - drupal:system
  - jquery_ui_autocomplete:jquery_ui_autocomplete

# Information added by Drupal.org packaging script on 2024-08-08
version: '5.0.3'
project: 'module_filter'
datestamp: 1723152471
